#
#ident	"@(#)ResourceBundle.properties	1.1	99/03/25 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#


option_key_length=I nomi delle opzioni non possono superare gli 8 caratteri
context_value=Il valore del contesto dell'opzione deve essere compreso tra 0 e 3
context=Il contesto dell'opzione deve essere Standard, Estesa, Sito o Produttore
standard_code=I codici di opzione Standard devono essere compresi tra 1 e 127
extend_code=I codici di opzione Estesa devono essere compresi tra 1 e 127
site_code=I codici di opzione Sito devono essere compresi tra 128 e 254
vendor_code=I codici di opzione Produttore devono essere compresi tra 1 e 254
type_value=Il valore del tipo di opzione deve essere compreso tra 0 e 4
type=Il tipo di opzione deve essere ASCII, BOOLEAN, IP, NUMBER, o OCTET
